@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	background-image: url(../img/backcompany.jpg);
	background-repeat: repeat-x;
}
#top_img {
	height: 302px;
}

#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#main {
	height: 1700px;
}

#contents01 {
	height: 1700px;
	width: 700px;
	float: left;
}
#news_box {
	height: 200px;
}
#box01 {
	font-size: 13px;
	line-height: 1.8em;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#box01 #img {
	height: 240px;
	width: 200px;
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}
#table01 {
	width: 700px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

table.menu {
	width:700px;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
}
table.menu, table.menu th, table.menu td {
	border:1px solid #999999;
	border-collapse:collapse;
	margin-top: 20px;
}
.table_title {
	font-size: 130%;
	color: #000000;
	font-weight: 500;
}

table.menu th {
}
table.menu th, table.menu td {
	vertical-align:top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
table.menu th span, table.menu td span {

}
ul.normal {
	padding:5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
ul.normal li {
	margin:2px;
	list-style:disc;
	border-bottom-width: 1px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
#map01 {
	height: 480px;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	border: 10px solid #F5F3F1;
}
